Your Cart
Fastest and most convenient way to contact us is via email at info@itworkup.co.za
All emails will be replied to multiple times within 24 hours.
Alternatively, you can visit our offices.
Thank you for your continued support!
Auerswald COMfortel WS-500M - VoIP-Telefonadapter – photo 1
AUERSWALD

Auerswald COMfortel WS-500M - VoIP-Telefonadapter

R9,004
incl. VAT: R10,354
  • Stock: Backordered - delivers in 10-15 days
  • Brand: AUERSWALD
  • Model: 90687
  • Weight: 0.48 kg
  • EAN: 4019377906873
  • Product code: 1648746
Backordered goods Delivery in 10–15 working days

Available Options

R9,004 incl. VAT: R10,354
SavePDF

Description

Auerswald COMfortel WS-500M. Anzahl Kanäle: 240 Kanäle, VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976), Sprachcodec: G.711, G.722, G.729ab. Produktfarbe: Weiß, Gehäusematerial: Kunststoff, Zertifizierung: CE. Stromverbrauch (Standardbetrieb): 3,8 W. Abmessungen (BxTxH): 110 x 42 x 180 mm, Gewicht: 220 g, Verpackungsbreite: 167 mm